.image_frame, .image_frame li{

    list-style:none;
    list-style-type: none;
}
.image_link{
    display: flex;
    position:relative;
}
.slider-arrow {
    position:absolute;
    margin: 0;
    padding: 0;
    list-style: none !important;
    list-style-type: none !important;
    width: 100%;
    height: 100%;
}

.slider-arrow-next,.slider-arrow-prev {
    /*position: relative;*/
    top: 50%;
    display: block;
    margin-top: -20px
}

.slider-arrow-next button,.slider-arrow-prev button {
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent
}

.slider-arrow-next button[disabled],.slider-arrow-prev button[disabled] {
    opacity: .5
}

.slider-arrow-next button:before,.slider-arrow-prev button:before {
    display: block;
    width: 40px;
    height: 40px;
    content: ''
}

.slider-arrow-prev {
    left: 10px;
    top: 50%;
    display: inline;
    position:absolute;
}

.slider-arrow-prev button:before {
    background: url('../images/left-arrow.svg');
}

.slider-arrow-next {
    right: 10px;
    top: 50%;
    display: inline;
    position:absolute;
}

.slider-arrow-next button:before {
    background: url('../images/right-arrow.svg');
}
.image_link,
.image_link ul,
.image_link ul li{
    padding: 0;
    margin: 0;
}
